GET api/NTSetting/GetCaseManagementType?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfCaseManagementTypeDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of CaseManagementTypeDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"Name": "sample string 2",
"Sequence": 3,
"Description": "sample string 4",
"Status": 1,
"CaseNo": 5,
"DispositionId": 6,
"PermissionStatus": true,
"EncounterId": 8,
"ValidFlag": true,
"DateCreated": "2026-08-04T14:26:31.5488867-07:00",
"DateUpdated": "2026-08-04T14:26:31.5488867-07:00",
"UserIDCreated": 12,
"UserIDUpdated": 13,
"CompanyCode": "sample string 14",
"IsExcludeDiscount": true
},
{
"Id": 1,
"Name": "sample string 2",
"Sequence": 3,
"Description": "sample string 4",
"Status": 1,
"CaseNo": 5,
"DispositionId": 6,
"PermissionStatus": true,
"EncounterId": 8,
"ValidFlag": true,
"DateCreated": "2026-08-04T14:26:31.5488867-07:00",
"DateUpdated": "2026-08-04T14:26:31.5488867-07:00",
"UserIDCreated": 12,
"UserIDUpdated": 13,
"CompanyCode": "sample string 14",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}